/*/////////////// CSS変数設定 ///////////////////*/
@import "./root.css";
/*/////////////// CSS変数設定 ///////////////////*/

@media screen and (max-width: 1049px) {
	.topics_details .topics_imgbox{margin:5px auto;}
	.topics_details .topics_imgbox img{width:100%;}	
	.topics_details .topics_cmtbox{margin:5px auto 15px;padding:15px;}
	.topics_details .c_date_p{color:#fff;padding:5px 10px 5px;border-top:2px dotted #fff;}
}
@media screen and (min-width: 1050px) {
	.topics_details .topics_imgbox{width:49%;margin:8px 5px 0 0;float:left;}
	.topics_details .topics_imgbox img{width:100%;}		
	.topics_details .topics_cmtbox{
		width:47%;
		height:calc(100vw / 2);
		overflow:scroll;
		margin:8px auto;
		padding:15px;
		float:left;
	}
	.topics_details .c_date_p{color:#fff;padding:5px 10px 5px;border-top:2px dotted #fff;}
}

/*------------------------- ▼▼ ヘッドライン ▼▼-------------------------*/
@media screen and (max-width: 1049px) {
	.topics_newarrival{width:100%;margin:0 auto;}
	.topics_newarrival .new_arrivalbox{background:#333;}
	.topics_newarrival .new_arrivalbox ul{
		margin:0 auto;
		list-style-type:none;	
	}
	.topics_newarrival .new_arrivalbox ul li{
		margin-bottom:5px;
		padding:5px 0px 10px;
		border:1px dotted #fff;
	}	
	.topics_newarrival .na_headline{width:100%;}	
	.topics_newarrival .na_headline .na_img_box{
		width:70px;
		height:70px;
		overflow:hidden;	
		margin:5px 15px 5px 15px;
		float:left;	
	}
	.topics_newarrival .na_headline .na_img_box img{
		width:70px;
		height:70px;
		object-fit: cover; 
		object-position: 50% 0;
	}
	.topics_newarrival .na_headline .na_contents{
		width: calc(100% - 130px);
		margin:5px;
		padding:5px;
		float:left;
		
	}
	.topics_newarrival .na_headline .na_contents .na_ttl{
		width:100%;
		padding:0 0 5px 0;
		border-bottom:1px dotted #fff;
		font-size: 13px;
		font-size: 1.3rem; /* =13px */
	}
	.topics_newarrival .na_headline .na_contents .na_ttl a{color: #fff;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl a:hover{color: #996600;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl a:visited{color: #fff;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl span{margin:0 5px 0 0;}	
	.topics_newarrival .na_headline .na_contents .na_date{font-size: 11px;font-size: 1.1rem;text-align:right;}		
}
@media screen and (min-width: 1050px) {
	.topics_newarrival{width:100%;margin:0 auto;}
	.topics_newarrival .new_arrivalbox{background:#333;}
	.topics_newarrival .new_arrivalbox ul{
		margin:0 auto;
		list-style-type:none;	
	}
	.topics_newarrival .new_arrivalbox ul li{
		margin-bottom:5px;
		padding:5px 0px 10px;
		border:1px dotted #fff;
	}	
	.topics_newarrival .na_headline{width:100%;}	
	.topics_newarrival .na_headline .na_img_box{
		width:70px;
		height:70px;
		overflow:hidden;	
		margin:5px 15px 5px 15px;
		float:left;	
	}
	.topics_newarrival .na_headline .na_img_box img{
		width:70px;
		height:70px;
		object-fit: cover; 
		object-position: 50% 0;
	}
	.topics_newarrival .na_headline .na_contents{
		width: calc(100% - 130px);
		margin:5px;
		padding:5px;
		float:left;
		
	}
	.topics_newarrival .na_headline .na_contents .na_ttl{
		width:100%;
		padding:0 0 5px 0;
		border-bottom:1px dotted #fff;
		font-size: 13px;
		font-size: 1.3rem; /* =13px */
	}
	.topics_newarrival .na_headline .na_contents .na_ttl a{color: #fff;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl a:hover{color: #996600;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl a:visited{color: #fff;/* 文字の色 */}
	.topics_newarrival .na_headline .na_contents .na_ttl span{margin:0 5px 0 0;}	
	.topics_newarrival .na_headline .na_contents .na_date{font-size: 11px;font-size: 1.1rem;text-align:right;}	
}
